@charset "utf-8";
/* CSS Document */

body {
	font-size: 15px;
	line-height: 2.0em;
	background-color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-weight: 500;
	color: #71706C;
}

body {overflow-x: hidden;}

.navbar-default {
  background-color: #fff;
  border-color: #fff;
letter-spacing: 1px;
	font-size: 14px;
}
.navbar-default .navbar-brand {
  color: #180d41;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #180d41;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #fff;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #180d41;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #180d41;
  background-color: #fff;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li.divider {
  background-color: #94938f;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #180d41;
  background-color: #fff;
}
.navbar-default .navbar-text {
  color: #fff;
}
.navbar-default .navbar-nav > li > a {
	color: #4B4B49;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #180d41;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #180d41;
  background-color: #180d41;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #180d41;
  background-color: #fff;
}
.navbar-default .navbar-toggle {
  border-color: #fff;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #180d41;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #180d41;
}
.navbar-default .navbar-link {
  color: #180d41;
}
.navbar-default .navbar-link:hover {
  color: #180d41;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #180d41;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #180d41;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #180d41;
    background-color: #fff;
  }
}

/* this is the size of the logo on the navigation bar*/

#brand-image {
  height: 55px;
  padding-bottom:18px !important; 
}

/* this is the height of the navigation bar*/

.navbar-nav > li > a, .navbar-brand {
    padding-top:11px !important; 
    padding-bottom:0 !important;
    height: 42px;
}
.navbar {min-height:40px !important;}

/* this is the height of the navigation bar*/

.navbar-nav > li > a, .navbar-brand {
    padding-top:12px !important; 
    padding-bottom:0 !important;
    height: 42px;
}
.navbar {min-height:40px !important;}

.navbar-right {
	padding-top:8px !important;
	
}

/*START  THIS IS CENTERING THE NAVIGATION */

.navbar .navbar-nav {
    display: inline-block;
    float: none;
}

.navbar .navbar-collapse {
    text-align: center;
}

/* THIS IS REMOVING THE ROUNDED BORDERS ON THE NAVBAR */
.navbar {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}


/* NICK THIS IS A MEDIA QUERY / CLASS I USED TO MAKE THE NAVIGATION TOGGLE COME ON AT SMALL SCREEN SIZE RATHER THAN JUST XSMALL SCREEN SIZE  */

@media (min-width: 768px) and (max-width: 1260px) 
{
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  } 
	
}


/* START CALL TO ACTION*/

.here {
	background-color: #ADB7DB;
	color: #0152a1;
	font-size: 1.2em;
	padding-top: 0.9em;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	padding-bottom: 0.9em;
	
		
}

a.exterior:link {
	color: #71706C;
	text-decoration: none;
}
a.exterior:visited {
	text-decoration: none;
	color: #71706C;
}
a.exterior:hover {
	text-decoration: underline;
	color: #71706C;
}
a.exterior:active {
	text-decoration: none;
	color: #71706C;
}

 a.egexterior:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 2.3em;
	line-height: 1.8em; 
}
a.egexterior:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 2.3em;
	line-height: 1.8em;
}
a.egexterior:hover {
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	font-size: 2.3em;
	line-height: 1.8em;
}
a.egexterior:active {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 2.2em;
	line-height: 1.8em;
}

a.awexterior:link {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
a.awexterior:visited {
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}
a.awexterior:hover {
	text-decoration: none;
	color: #000;
	font-weight: bold;
}
a.awexterior:active {
	text-decoration: none;
	color: #000;
	font-weight: bold;
}

a.purpleawexterior:link {
	color: #76323f;
	text-decoration: none;
	font-weight: bold;
}
a.purpleawexterior:visited {
	text-decoration: none;
	color: #76323f;
	font-weight: bold;
}
a.purpleawexterior:hover {
	text-decoration: none;
	color: #000;
	font-weight: bold;
}
a.purpleawexterior:active {
	text-decoration: none;
	color: #76323f;
	font-weight: bold;
}

a.purpleawexteriorchoice:link {
	color: #76323f;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.2em;
}
a.purpleawexteriorchoice:visited {
	text-decoration: none;
	color: #76323f;
	font-weight: bold;
	font-size: 1.2em;
}
a.purpleawexteriorchoice:hover {
	text-decoration: none;
	color: #000;
	font-weight: bold;
	font-size: 1.2em;
}
a.purpleawexteriorchoice:active {
	text-decoration: none;
	color: #76323f;
	font-weight: bold;
	font-size: 1.2em;
}

a.cawexterior:link {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
a.cawexterior:visited {
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}
a.cawexterior:hover {
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}
a.cawexterior:active {
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}

a.icoexterior:link {
	color: #0152A1;
	text-decoration: none;
	
}
a.icoexterior:visited {
	text-decoration: none;
	color: #0152A1;
	
}
a.icoexterior:hover {
	text-decoration: none;
	color: #a8a9ad;
	
}
a.icoexterior:active {
	text-decoration: none;
	color: #0152A1;
	
}

/* Sweep To Bottom */
.hvr-sweep-to-bottom {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
.hvr-sweep-to-bottom:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-bottom:hover, .hvr-sweep-to-bottom:focus, .hvr-sweep-to-bottom:active {
  color: #000;
	
}
.hvr-sweep-to-bottom:hover:before, .hvr-sweep-to-bottom:focus:before, .hvr-sweep-to-bottom:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}


/* Bounce To Bottom */
.hvr-bounce-to-bottom {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.hvr-bounce-to-bottom:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #a8a9ad;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-bounce-to-bottom:hover, .hvr-bounce-to-bottom:focus, .hvr-bounce-to-bottom:active {
  color: white;
}
.hvr-bounce-to-bottom:hover:before, .hvr-bounce-to-bottom:focus:before, .hvr-bounce-to-bottom:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

.button {
	display: inline-block;
	
	padding-left: 0.7em;
	padding-right: 0.7em;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	
	text-decoration: none;
	color: white;
	border: 0.15em solid #fff;
	border-radius: 10px;
}

.button2 {
	display: inline-block;
	padding-left: 1.0em;
	padding-right: 1.0em;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	background-color: #0152a1;
	text-decoration: none;
	color: white;
	border: 0.15em solid #fff;
	font-size: 1.0em;
	font-weight: 500;
}

h1 {
	font-size: 2.0em;
	font-weight: 900;
	line-height: 1.5em;
	padding-top: 0.5em;
	padding-bottom: 1.1em;
	color: #0152A1;
	font-family: 'Lato', sans-serif;
}

@media (max-width: 767px) {
	
	h1 {
	font-weight: bold;
	font-size: 1.5em;
	line-height: 1.3em;
}

}

h2 {
	font-weight: 900;
	font-size: 1.3em;
	line-height: 1.5em;
	font-family: 'Lato', sans-serif;
	color: #a8a9ad;
}

@media (max-width: 767px) {
	
	h2 {
	font-weight: bolder;
	font-size: 1.2em;
	line-height: 1.3em;
	color: #a8a9ad;	
}

}

h3 {
	font-weight: 900;
	font-size: 1.2em;
	line-height: 1.5em;
	color: #0152A1;
	font-family: 'Lato', sans-serif;
}

@media (max-width: 767px) {
	
	h3 {
	font-weight: 900;
	font-size: 1.2em;
	line-height: 1.3em;
	color: #0152A1;	
}

}

h4 {
	font-weight: 900;
	font-size: 1.1em;
	line-height: 1.5em;
	font-family: 'Lato', sans-serif;
	color: #0152A1;
}

@media (max-width: 767px) {
	
	h4 {
	font-weight: 900;
	font-size: 1.1em;
	line-height: 1.3em;
}
}	

h5 {
	font-weight: 900;
	font-size: 1.1em;
	line-height: 1.5em;
	font-family: 'Lato', sans-serif;
}

@media (max-width: 767px) {
	
	h5 {
	font-weight: 900;
	font-size: 1.1em;
	line-height: 1.3em;
}
}	

h6 {
	font-weight: 900;
	font-size: 1.3em;
	line-height: 1.5em;
	font-family: 'Lato', sans-serif;
}

@media (max-width: 767px) {
	
	h6 {
	font-weight: 900;
	font-size: 1.1em;
	line-height: 1.3em;
}

}

.no-padding {
  padding-left: 0;
  padding-right: 0;
}



.text-padding {
	padding-top: 0.5em;
	padding-bottom: 4em;
	
	
}

.padding-for-the-picture {
	padding-top: 5em;
	padding-right: 2em;
	padding-bottom: 4em;
	
	
}

@media (max-width: 1260px) {
.padding-for-the-picture {
	padding-top: 3em;
	padding-left: 2em;
	padding-right: 2em;
	padding-bottom: 3em;	
}
}

.greyback {
	background-color: #0973ba;
	
}

.burgundy {
	color: #76323F;
	
}

.bitofempasis {
	
	font-size: 1.2em;
	font-weight: bold;
}

.abitofmarginontop {
	
	margin-top: 5em;
}

.footercolour2 {
	background-color: #E9E9EA;
	color: #77787E;
	line-height: 2.5em;
	padding-top: 2em;
	padding-bottom: 2em;
	font-size: 1em;
	
}

@media (max-width: 1260px) {
.abitofmarginontopnivo {
	
	margin-top: 3em;
}
}


.abitofmarginontopoflogo {
	margin-top: 1em;
	margin-bottom: 1em;
}

@media (max-width: 991px) {
.septheboxes {
	
	margin-top: 4em;
	
}
}


.septheboxes2 {
	
	margin-top: 4em;
	
}


@media (max-width: 991px) {
.bottials {
	
	margin-bottom: 6em;
	
}
}

@media (min-width: 992px) {
.rowbetweenmemorials {
	
	margin-bottom: 6em;
	
}
}

#whiteness {
	background-color: white;
}

#whiteness1 {
	background-color: white;
}

#whiteness2 {
	background-color: white;
	padding-bottom: 4em;
}
#whiteness3 {
	background-color: white;
	padding-bottom: 4em;
}
h4 {
	color: #0152A1;
	
}

.services {
	color: #0973ba;
	font-size: 1.7em;
	font-weight: bolder;
	line-height: 2.5em;
}

.lowerservices {
	color: #000;
	font-size: 1.2em;
	font-weight: bolder;
}
.fa {
	color: #0152A1;
}

.padsocialmediafeed {
	padding-bottom: 5em;
}

.footercolour {
	background-color: #A8A9AD;
	color: #FFFFFF;
	padding-top: 0.4em;
	padding-bottom: 0.1em;
	font-size: 1em;
	line-height: 2.0em;
	
}


.some-padding-between-form-and-paragraph {
	padding-top: 1.5em; 
}

.givethetoppeersomemargin {
	
	margin-top: 2em;
	
	
}


.yellowcolour {
	color: #21A5ED;
	padding-right: 0.5em;
}

.blexterior:link {
	color: #4b4b49;
	text-decoration: none;
	
	
}
a.blexterior:visited {
	text-decoration: none;
	color: #4b4b49;
	
	
}
a.blexterior:hover {
	text-decoration: none;
	color: #4b4b49;
	
	
}
a.blexterior:active {
	text-decoration: none;
	color: #4b4b49;
	
}

.agendaexterior:link {
	color: #0152A1;
	text-decoration: none;
	font-weight: bold;
	
	
}
a.agendaexterior:visited {
	text-decoration: none;
	color: #0152A1;
	font-weight: bold;
	
}
a.agendaexterior:hover {
	text-decoration: none;
	color: #4b4b49;
	font-weight: bold;
	
}
a.agendaexterior:active {
	text-decoration: none;
	color: #0152A1;
	font-weight: bold;
}

.sablexterior:link {
	color: #71706C;
	text-decoration: none;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	font-size: 1.0em;
	line-height: 0.5em;
	
}
a.sablexterior:visited {
	text-decoration: none;
	color: #71706C;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	font-size: 1.0em;
	line-height: 0.5em;
	
}
a.sablexterior:hover {
	text-decoration: none;
	color: #4b4b49;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	font-size: 1.0em;
	line-height: 0.5em;
	
}
a.sablexterior:active {
    text-decoration: none;
    color: #71706C;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 1.0em;
    line-height: 0.5em;
}

.fas {
	color: #180d41;
		}

.far {
	color: #180d41;
		}
.fab {
	color: #180d41;
		}
.form-font {
	
	font-size: 1.4rem;
	color: #4b4b49;
	
}
.form-font2 {
	
	font-size: 1.4rem;
	color: #4b4b49;
	
}




.name-font {
	
	font-size: 2.2rem;
	color: #180d41;
	font-weight: bolder;
	
}

.service-font {
	
	font-size: 1.6rem;
	color: #a62f35;
	font-weight: bold;
	
}

.btn {
    padding: 14px 24px;
    border: 0 none;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.btn:focus, .btn:active:focus, .btn.active:focus {
    outline: 0 none;
}

.btn-primary {
	background: #180d41;
	color: #ffffff;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background: #180d41;
}
.btn-primary:active, .btn-primary.active {
	background: #180d41;
	box-shadow: none;
}

.mysettings {
	background:url(../images/new-build-jumbo.jpg) center center;
	width:100%;
	height:100%;
	background-size:cover;
	overflow:hidden;
	color:#fff;
	padding-top: 20em;
	padding-bottom: 15em;
}

.mysettings2 {
	background:url(../images/extensions-jumbo.jpg) center center;
	width:100%;
	height:100%;
	background-size:cover;
	overflow:hidden;
	color:#fff;
	padding-top: 20em;
	padding-bottom: 15em;
}

.mysettings3 {
	background:url(../images/restorations-jumbo.jpg) center center;
	width:100%;
	height:100%;
	background-size:cover;
	overflow:hidden;
	color:#fff;
	padding-top: 20em;
	padding-bottom: 15em;
}

.mysettings4 {
	background:url(../images/groundworks-jumbo.jpg) center center;
	width:100%;
	height:100%;
	background-size:cover;
	overflow:hidden;
	color:#fff;
	padding-top: 20em;
	padding-bottom: 15em;
}

.servicesmaintext {
	
	font-size: 1.4em;
	line-height: 1.6em;
	padding-top: 0.5em;
	padding-bottom: 1.1em;
	color: #4b4b49;
}

@media (max-width: 767px) {
	
.servicesmaintext {
	font-weight: bold;
	font-size: 1.1em;
	line-height: 1.8em;
}
}

.servicespadtop {
	
	padding-top: 3em;
	padding-bottom: 4em;
}

.anotherservicespadtop {
	
	padding-top: 2em;
	
}

#topofsitebanner {
	background-color: #E9E9EA;
	color: #77787E;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	font-size: 14px;
}

.sampledown {
	margin-bottom: 2px;
}

.contactpagemainadd {
	font-size: 1.5em;
}

a.moreclickoff:link {
	color: #0152A1;
	text-decoration: none;
	font-weight: bold;
	
	
}
a.moreclickoff:visited {
	text-decoration: none;
	color: #0152A1;
	font-weight: bold;
	
}
a.moreclickoff:hover {
	text-decoration: none;
	color: #71706C;
	font-weight: bold;
	
}
a.moreclickoff:active {
	text-decoration: none;
	color: #0152A1;
	font-weight: bold;
	
}
